<javaview-models>
<date>Tue Oct 4 02:29:28 2005</date>
<author>Konrad Polthier</author>
<directories>
</directories>
<models>
<model>mandelbrot.jvd</model>
<model>mandelbrot.jvx</model>
</models>
</javaview-models>
